#
# spec file for package xkeycaps (Version 2.29)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         xkeycaps
Release:      13
Copyright:    1991, 1992, 1993, 1994, 1995 Jamie Zawinski
Group: 
Provides:     xkeycaps 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      2.29
Summary:      A frontend to xmodmap
Source: xkeycaps-2.29.tar.gz
Patch: xkeycaps-2.29.dif
%description
xkeycaps is a graphical frontend for xmodmap. A virtual keyboard is
shown and you can redefine any key on runtime change your ~/.Xmodmap
or use other applications (provided that you use Click-to-Focus).
For layout you should choose "PC 102 key keyboard #1 - Linux/XFree86 German".

Authors:
--------
    Jamie Zawinski <jwz@netscape.com>

%prep
%setup
%patch
if [ -f Imakefile ] ; then xmkmf -a ; fi
%build
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux compile
else
    make
fi ; 
%install
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux install
else
    make install
fi ; 
if [ -f Imakefile ] ; then make install.man ; fi
Check
%files
%docdir /usr/X11R6/man
%docdir /usr/openwin/man
/usr/X11R6/bin/xkeycaps
%doc /usr/X11R6/man/man1/xkeycaps.1x.gz

